zabbix_export:
  version: '6.2'
  date: '2022-10-10T05:34:30Z'
  host_groups:
    -
      uuid: 7e304fb6a66d471692a4f756cbf681b4
      name: Network-Device
  hosts:
    -
      host: Server
      name: Server
      description: Ping测试模板带图形
      templates:
        -
          name: 'ICMP Ping'
      groups:
        -
          name: Network-Device
      interfaces:
        -
          ip: 1.1.1.1
          interface_ref: if1
      inventory_mode: DISABLED
  graphs:
    -
      name: Ping时延与丢包图形
      graph_items:
        -
          color: 1A7C11
          yaxisside: RIGHT
          calc_fnc: ALL
          item:
            host: Server
            key: icmppingloss
        -
          sortorder: '1'
          color: F63100
          calc_fnc: ALL
          item:
            host: Server
            key: icmppingsec
